List account API tokens
curl --request GET \
--url https://app.tarefy.com/nodeapi/v2/api-tokens \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.tarefy.com/nodeapi/v2/api-tokens"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.tarefy.com/nodeapi/v2/api-tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"name": "<string>",
"nivel": 123,
"id_conta": 123,
"created_by": 123,
"created_by_name": "<string>",
"token_prefix": "<string>",
"expires_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]API Tokens
List account API tokens
Return all active API tokens of the authenticated user’s account. Only Super Admin (level 5) can view tokens.
GET
/
v2
/
api-tokens
List account API tokens
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Lista de tokens retornada com sucesso
⌘I

